Bug 197325 - HWCERT: MASTERMIND DT4-2188 [Goto Cert]
HWCERT: MASTERMIND DT4-2188
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
MASTERMIND
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-30 03:46 EDT by Lipika Pal
Modified: 2016-09-14 08:50 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-14 09:32:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 197325 None None None 2016-09-14 08:50 EDT

  None (edit)
Comment 9 S. Lele 2006-07-14 09:31:37 EDT
Product Description is as follows:
Processor: AMD Sempron Processor 2800+ Speed: 1.6GHz, L2 Cache: 256 KB
Memory: 256 MB
Hard Disk Drive: ST3802110A 80 GB IDE HDD
Network Interface Card: VIA Technologies, Inc. VT6102 Integrated 10/100 NIC
Video: VIA Technologies S3 Unichrome Pro VGA Adapter
Audio: Realtek ALC655 6-channel audio Codec Compliant with AC'97
CDROM: Samsung SH-C522C 52X CD-ROM
Floppy Drive: 1.44MB FDD
USB: 6 ports
Motherboard: Mercury KVM800M     
Chipset: VIA K8M800/VT8237 

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.